Subject: Re: make depend
From: [email-masked] (Joel Dinolt)

13 Mar 1997 00:35:15 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
References: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
X-Mailer: Mozilla 3.0C-PBWG  (Win95; U)
Original-To: "Garton, Ron" <[email-masked]>
Original-CC: "[email-masked]'" <[email-masked]>
Original-Sender: [email-masked]

Garton, Ron wrote:
> 
> Would anyone know where I can pick up a tool that allows me to process
> the project files and append the .h dependencies to my makefile? There
> used to be a comparable tool in UNIX that I used called mkdepend ...
I beleive GCC does that.  I don't know if it works in
cygwin, but in regular GCC you can have the compiler output
all the .h files that the source file depends on...
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".